Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1286 - Place windows manually mode doesn't eat enough mouse input
Summary: Place windows manually mode doesn't eat enough mouse input
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: enlightenment
Version: 1.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-22 23:50 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-10 01:13:08 UTC


Attachments (Terms of Use)

Description Michael K. Johnson 1999-02-22 23:50:47 UTC
In manual window placement mode, the window is nailed
down when I left-click, but the ensuing mouse movements
and button-release events are not eaten.  This means
that when I try to place a window over, say, a terminal
window, the terminal window (in my case generally an rxvt
but I don't think it matters) sees mouse movement with
the button pressed and converts it into selection.  This
doesn't happen with other window managers.

Comment 1 Michael K. Johnson 1999-03-27 03:11:59 UTC
This is still a problem in enlightenment-0.15.3-6 and it really
makes manual placement mode extremely difficult to use.

Comment 2 Michael K. Johnson 1999-03-27 03:12:59 UTC
Added msf to CC line to track this

Comment 3 Anonymous 1999-03-31 23:50:59 UTC
FIXED


Note You need to log in before you can comment on or make changes to this bug.